<Root>
	<name>test_name</name>
	<email>giacomo.dabisias@gmail.com</email>
	<affiliation>test_affiliation</affiliation>
	<institution_name>test_institution</institution_name>
	<institution_address>test_address</institution_address>
	<namespace>test_country_name</namespace>
	<password>c7823wdSa</password>
</Root>
